---
group:
  name: 'carpedm20'
  description: ''
  projects:
  - name: 'awesome-hacking'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'dcgan-tensorflow'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'emoji'
    description: ''
    mirrorRelease: false
    topic: ''
  